/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Stop";
"About..." = "Over...";
"Launch NeoFinder" = "Start NeoFinder";
"Gray Icon" = "Grijs pictogram";
"Delete" = "Verwijder";
"No Recent Items" = "Geen recente onderdelen";